[android-components](../../../index.md) / [mozilla.components.browser.domains](../../index.md) / [DomainAutoCompleteProvider](../index.md) / [AutocompleteSource](./index.md)

# AutocompleteSource

`object AutocompleteSource` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/DomainAutoCompleteProvider.kt#L26)

### Properties

| Name | Summary |
|---|---|
| [CUSTOM_LIST](-c-u-s-t-o-m_-l-i-s-t.md) | `const val CUSTOM_LIST: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [DEFAULT_LIST](-d-e-f-a-u-l-t_-l-i-s-t.md) | `const val DEFAULT_LIST: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
